{
  "name": "氣動扳手",
  "icon": "pneumaticcraft:pneumatic_wrench[pneumaticcraft:air=30000]",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "氣動扳手是 $(thing)扳手/$ 適用於 $(pncr) 的工具。你可以用它完成多種任務，包括：$(p)$(li)$(thing)右鍵點選/$ 原版和模組方塊來旋轉它們$(li)$(thing)疾跑+右鍵點選/$ $(pncr) 機器以將它們作為物品掉落，從而保留任何儲存的升級和機器內的空氣。"
    },
    {
      "type": "text",
      "text": "$(li)$(thing)右鍵點選/$ $(l:base_concepts/drones)無人機/$ 來拆解它們，掉落為物品。$(li)$(thing)右鍵點選/$ $(l:tubes/pressure_tubes)壓力管道/$ 來關閉/重新開啟部分，以將其彼此隔離。$(p)使用前必須在 $(l:machines/charging_station)充電站/$ 中為 $(item)氣動扳手/$ 充氣。"
    },
    {
      "type": "crafting",
      "text": "製作氣動扳手",
      "recipe": "pneumaticcraft:pneumatic_wrench"
    }
  ]
}